
computing - Feature #481

Congresso FEUP

18/07/2011 13:57 - Miguel Dias Costa

Status: Closed Start date: 03/10/2011

Priority: Normal Due date: 04/10/2011

Assignee: Miguel Dias Costa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 20/07/2011 15:26 - Miguel Dias Costa

- Assignee set to Miguel Dias Costa

#2 - 11/10/2011 09:46 - Miguel Dias Costa

- Status changed from New to Closed
